<h1 mat-dialog-title>Passwort setzen</h1>
  <div mat-dialog-content>
    <p>Setze das neue Passwort für Spieler oder mache das Spiel öffentlich!</p>
    <mat-form-field>
      <mat-label>Passwort</mat-label>
      <input matInput [(ngModel)]="resultString">
    </mat-form-field>
  </div>
  <div mat-dialog-actions>
    <div style="padding-bottom: 20px">
      <button mat-button (click)="setPrivate()" cdkFocusInitial>Privat machen</button>
    </div>
    <div><button mat-button (click)="setPublic()"> Öffentlich machen</button></div>
    <div><button mat-button (click)="onNoClick()">Abbrechen</button></div>

  </div>

